$(document).ready(function($){

    $('#trigger').on('click', function(e){
        e.preventDefault();
        $(this).toggleClass('move_5');
        $('#left-bar').toggleClass('move_1');
        $('.header').toggleClass('move_2');
    });

    $('.navigation-content > li.menu-item-has-children').on('click', function(){
        $(this).find('.sub-menu').toggleClass('move_4');
    });

    $('.navigation-content > li.menu-item-has-children > a').on('click', function(e){
        e.preventDefault();
    });

    $('.navigation-content > li.menu-item-has-children .nav-prev > a').on('click', function(e){
        e.preventDefault();
    });

    $(".header .inner-header").niceScroll({
        cursorcolor:"#9a9a9a",
        horizrailenabled:false
    });

    $(".header .inner-header").mouseover(function() {
        $(".header .inner-header").niceScroll().resize();
    });

});